[mythtv-users] Are there any xbox mythtv distros still beingsupported?

chris at cpr.homelinux.net chris at cpr.homelinux.net
Thu Dec 1 17:32:21 EST 2005


On Thu, Dec 01, 2005 at 09:57:17AM -0500, Tom Lichti wrote:
> None of these solutions address using current SVN though. I cannot find 
> a combination that works. And I also cannot compile it myself, because 
> when I try and add the qt-dev tools (for qmake) it wants to upgrade 
> everything and the kitchen sink, which I know from experience breaks 
> everything. I can watch videos, and that's it. No recorded programs, and 
> no live tv, so it's fairly useless at the moment.

My situation is the exact opposite.  I'm using Xebian with the stable
0.18.1-5 debs which support the new xorg display driver.  I can watch
live TV or Myth recordings but there are no plugins available as the
0.18.1-2 versions depend on the old libqt3c102 and they have never been
recompiled for 0.18.1-5.  The only way you can have a functional MythTV
these days is to use an old Linux installed from CD and never upgrade
it.

-- 
Joke template: Three guys walk into a bar. One of them is a wee bit
stupid, and the whole scene unfolds with a tedious inevitability.


More information about the mythtv-users mailing list